body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#ffffff;
}
h1,h2,h3,h4,h5,h6
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:100;
}
.title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:600;
color:#000000;
text-align:left;
}
.footer
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#003E4E;
}
.txt-left
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}
.txt-center
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:center;
}
.txt-justify
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}
.link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:600;
color:#E4768F;
}
.link:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
font-weight:600;
color:#000000;
}
.link-thin
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:100;
color:#000000;
}
.link-thin:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
font-weight:100;
color:#E4768F;
}
.link-thin-underline
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
font-weight:100;
color:#003E4E;
}
.link-thin-underline:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:100;
color:#003E4E;
}
.nav
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:600;
text-decoration:none;
color:#FFFFFF;
}

.nav:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:600;
text-decoration:underline;
color:#E4768F;
}
.button
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
font-weight:600;
/*color:#F20000; red*/
color:#00556A;
/*height:11px;*/
/*width:170px;*/
/*width:100px;*/
/*padding:7px;*/
display:block;
}
.button:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:underline;
font-weight:600;
/*color:#F0932D; yellow*/
color:#F20000;
background-image:url(images/button1.jpg);
}
.banner_01
{
background-image:url(images/banner_01.jpg);
background-repeat:no-repeat;
}
.banner_02
{
background-image:url(images/banner_02.jpg);
background-repeat:no-repeat;
}
.banner_03
{
background-image:url(images/banner_03.jpg);
background-repeat:no-repeat;
}

.box
{
background-color:#E4E4E4;
border-top:1px solid #E4E4E4;
border-bottom:1px solid #E4E4E4;
border-left:1px solid #E4E4E4;
border-right:1px solid #E4E4E4;
}

.vertical
{
border-right:1px dashed #000000;
}
.box_01
{
background-image:url(images/box_01.jpg);
background-repeat:no-repeat;
}
.box_02
{
background-image:url(images/box_02.jpg);
background-repeat:repeat-y;
}
.box_03
{
background-image:url(images/box_03.jpg);
background-repeat:no-repeat;
}
.left
{
background-image:url(images/left.jpg);
background-repeat:repeat-y;
background-position:right;
}
.right
{
background-image:url(images/right.jpg);
background-repeat:repeat-y;
background-position:left;
}
.title1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:600;
color:#000000;
text-align:center;
}
a{ color:#000000;}